SDL_cocoaevents.h File Reference
`#include "../../SDL_internal.h"`
Include dependency graph for SDL_cocoaevents.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | Cocoa_RegisterApp (void)
void | Cocoa_PumpEvents (_THIS)
void | Cocoa_SuspendScreenSaver (_THIS)

## Function Documentation

## Cocoa_PumpEvents()

void Cocoa_PumpEvents | ( | _THIS |  | ) |

## Cocoa_RegisterApp()

void Cocoa_RegisterApp | ( | void |  | ) |

## Cocoa_SuspendScreenSaver()

void Cocoa_SuspendScreenSaver | ( | _THIS |  | ) |